Loading...
Searching...
No Matches
tiny_dnn::index3d< T > Struct Template Reference

## Public Member Functions

| index3d (T width, T height, T depth)
void | reshape (T width, T height, T depth)
T | get_index (T x, T y, T channel) const
T | area () const
T | size () const
template<class Archive >
void | serialize (Archive &ar)

## Public Attributes

T | width_
T | height_
T | depth_

The documentation for this struct was generated from the following file:

- tiny_dnn/util/util.h